
Application: gvSIG desktop - gvSIG bugs #221
Project manager doesn't adapt well to different L&Fs and bigger fonts
01/31/2012 06:50 PM - Cesar Ordiñana

Status: Closed % Done: 100%
Priority: Urgent Spent time: 0.00 hour
Assignee: Cesar Ordiñana
Category: Application
Target version: 2.0.0-alpha4
Severity: Add-on version: 2.0-SNAPSHOT
gvSIG version: 2.0.0 Add-on build: 2043
gvSIG build: 2043 Add-on resolve version:2.0-SNAPSHOT
Operative System: Add-on resolve build: 2044
Keywords: Proyecto:
Has patch: Yes Hito:
Add-on name: Application gvSIG (org.gvsig.app)
Description

You may select the GTK+ look and feel which takes the configuration from the system where the application is running. If bigger fonts
are used by the user, the project manager window seems to have some fixed sizes and does not adapt to the new font sizes, even
when maximized.

Test the behavior also with the Nimbus L&F (Java >= 1.6)

History
#1 - 02/01/2012 10:25 AM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha4

#2 - 02/01/2012 01:10 PM - Cesar Ordiñana
- Status changed from New to In progress

#3 - 02/02/2012 10:38 AM - Cesar Ordiñana
- Subject changed from Project manager doesn't adapt well to bigger fonts to Project manager doesn't adapt well to different L&Fs and bigger fonts
- Status changed from In progress to Fixed
- % Done changed from 0 to 100
- Has patch changed from No to Yes
- Add-on version set to 2.0-SNAPSHOT
- Add-on build set to 2043
- Add-on resolve version set to 2.0-SNAPSHOT
- Add-on resolve build set to 2044

Solved in changeset r37840

#4 - 02/02/2012 10:39 AM - Cesar Ordiñana

Also I made the Project manager window resizable

#5 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
